{
    "doc": "Operations questions on sample collection for Newborns BaMMs",
    "fields": [
        {
            "doc": "Ease of successful sample collection",
            "name": "easeOfSampleCollection",
            "type": [
                "null",
                {
                    "doc": "Ease of Sample Collection",
                    "name": "EaseOfSampleCollection",
                    "symbols": [
                        "EASY",
                        "DIFFICULT",
                        "NOT_APPLICABLE"
                    ],
                    "type": "enum"
                }
            ]
        },
        {
            "doc": "Time taken to collect the sample (from opening collection kit to completion) in minutes",
            "name": "minutes",
            "type": [
                "null",
                "int"
            ]
        }
    ],
    "name": "SampleCollectionOperationsQuestions",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}